Mots de passe maîtres
Lister les mots de passe maîtres
Liste les mots de passe maîtres sous le compte indiqué dans le chemin.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
Lister les mots de passe maîtres
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Paramètres de chemin
Réponse
Mots de passe maîtres sur cette page
Hide child attributes
Hide child attributes
Horodatage de création du mot de passe maître
UUID du mot de passe maître
Nom d’affichage du mot de passe maître
UUID de la ressource du périmètre du mot de passe maître
Type de périmètre de ressource où le mot de passe maître s’applique
Options disponibles:
account, workspace, domain Horodatage de dernière mise à jour du mot de passe maître
Numéro de page actuel basé sur un
Nombre maximum d'éléments par page
Nombre total de mots de passe maîtres correspondants
Cette page vous a-t-elle été utile ?
⌘I
Lister les mots de passe maîtres
